version: '2'
services:

  php-56:
    build: env/php-5.6/
    volumes:
      - ../:/src/

  php-70:
    build: env/php-7.0/
    volumes:
      - ../:/src/

  php-71:
    build: env/php-7.1/
    volumes:
      - ../:/src/

  php-72:
    build: env/php-7.2/
    volumes:
      - ../:/src/

  php-73:
    build: env/php-7.3/
    volumes:
      - ../:/src/
  
  php-74:
    build: env/php-7.4/
    volumes:
      - ../:/src/
